<div id="vijesti">
<?php
$kategorija_vijesti=2;
$broj_vijesti_u_retku=1;
$broj_prikazanih_vijesti=5;


$sql99 = "select * from b7_sadrzaj where id_rubrika='$kategorija_vijesti' order by datum desc, id_sadrzaj desc limit $broj_prikazanih_vijesti";


$rez99 = mysql_query($sql99,$conn);
if ( $rez99 ) 
{
	while ( $row99 = mysql_fetch_array($rez99))
	{
		$new_id_sadrzaj = $row99['id_sadrzaj'];
		$new_id_kategorija = $row99['id_kategorija'];
		$new_id_rubrika = $row99['id_rubrika'];
		$new_naslov = $row99['naslov'];
		$new_link = $row99['link'];
		$new_opis = $row99['opis'];
		$new_datum = $row99['datum'];
		$new_dan = $row99['dan'];
		$new_vidljivost = $row99['vidljivost'];
		$new_stylesheet = $row99['stylesheet'];
		$new_seo_link = $row99['seo_link'];
		$new_uvod_tekst = $row99['uvod_tekst'];
		$new_uvod_slika = $row99['uvod_slika'];
		$new_uvod_slika_x = $row99['uvod_slika_x'];
		$new_uvod_slika_y = $row99['uvod_slika_y'];
		
		$read_more='no';
		$sql = "select id_paragraf from b7_paragraf where id_sadrzaj='$new_id_sadrzaj'";
		$rez = mysql_query($sql,$conn);
		if ( $rez ) $num=mysql_num_rows( $rez );
		if ( $num > 0 ) $read_more = 'yes';
		?>
        <div class="news">
        <?php
		
		if ( $new_uvod_tekst )
		{
			//slika
			if ( $new_uvod_slika )
			{
				echo '<div class="news_slika"><img src="slike/sadrzaj/'.$new_uvod_slika.'" width="'.$new_uvod_slika_x.'" height="'.$new_uvod_slika_y.'" border="0" /></div>';
			}
			
			
			
			
			//naslov
			echo '<div class="news_naslov">';
			if ( $read_more == 'yes' ) echo '<a href="index.php?stranica='.$new_id_sadrzaj.'">';
			echo '<h2>'.$new_naslov.'</h2>';
			if ( $read_more == 'yes' ) echo '</a>';
			echo '</div>';
			
			
			
			
			
			//datum
			$new_datum=date_format(date_create($new_datum), 'd.m.Y');
			echo '<div class="news_datum">'.$new_dan.', '.$new_datum.'</div>';
			
			
			//tekst
			echo '<div class="news_tekst">'.$new_uvod_tekst.'</div>';
			
			//pročitaj još
			if ( $read_more == 'yes' ) echo '<div class="news_read"><a href="index.php?stranica='.$new_id_sadrzaj.'">više...</a></div>';
			?>
            
            
            
            
            
            
            <?php
		} else {
			prikazi_stranicu($conn, $new_id_sadrzaj);
		}
		 
		?>
        </div>
        <div class="clearIt"></div>
        <div class="news_break"></div>
        <?php
		
	}
}
?>
</div>